 <?php
    global $s_tipoId;
    global $s_idPaciente;
    global $tipoHis;
    global $nConsulta;
    
    $tipoHis     = $_GET['tipoHis'];
    $nConsulta   = $_GET['nConsulta'];

    // conexion a la base de datos
    //$host = "11.38.2.23";
    // conexion a la base de datos
      include("conexionOdo.php");

    // Realiza consulta de usuarios MySQL
    $query = "SELECT count(*) AS numC, nitEmpresa, codSede, tipoId, idPaciente, tipoHistoria FROM SIO_CON_PACIENTE WHERE numConsulta=$nConsulta";
    $result = mysql_query($query) or die('Consulta fallida: ' . mysql_error());

    //$line = mysql_fetch_array($result, MYSQL_ASSOC);

    //asigna valores a variables de trabajo
    $consultas = $line["numC"];
    
    $i=0;
    while ($line = mysql_fetch_array($result, MYSQL_ASSOC)) {

        $s_nitEmpresa   = $line["nitEmpresa"];
        $s_codSede      = $line["codSede"];
        $s_tipoId       = $line["tipoId"];
        $s_idPaciente   = $line["idPaciente"];
        $s_tipoHistoria = $line["tipoHistoria"];
    }    
   
    // Liberar resultados
    mysql_free_result($result);
 
    if ($tipoHis=="GENERAL")
    {
     include("sioImpGeneral.php");
    }
                              
    if ($tipoHis=="URGENCIAS")
    {
      include("sioImpUrg.php");
    }
    
    /*if ($tipoHis=="TRATAMIENTO")
    {
      include("sioImpTra.php");
    }*/
  
?>